uuid: 6394f4d6-6bf1-41f6-b98e-b31a42a67e41
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_style_escape_flow
field_name: field_style_escape_flow
entity_type: paragraph
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
